Jump to content
Gopher's Minions
Hitt0r

SKSE64 SE Help

Recommended Posts

5 minutes ago, Morrandir said:

mods not properly ported will also crash the game on launch

If you do not run as Gopher described using the old version of the game (Skyrim64 or Fallout4) SKSE will not work because of the updates Bethesda made. If you do not have these old files then I think you cannot run any of the mods that use SKSE. Unfortunately most people got the automatic update which broke SKSE.

SKSE says: "Compatibility:
SKSE will support the latest version of Skyrim available on Steam, and only this version (currently 1.9.32.0.*). It is extremely unlikely that any future Skyrim updates will be released."

Edited by Cryzeteur

Share this post


Link to post
Share on other sites
3 minutes ago, Cryzeteur said:

If you do not run as Gopher described using the old version of the game (Skyrim64 or Fallout4) SKSE will not work because of the updates Bethesda made. If you do not have these old files then I think you cannot run any of the mods that use SKSE. Unfortunately most people got the automatic update which broke SKSE.

skse64 was updated (should be v 2.04) to work with v 1.5.3 though, what I'm talking about are ports of oldrim mods not being ported properly.

Share this post


Link to post
Share on other sites

addendum: skse64 was updated to v.2.04 when 1.5.3 was in beta build, skyui was updated to v. 5.2 SE shortly after v. 1.5.3 went live.  the update borked consoles but had little to no impact on pcs. the only feature on pc that currently does not work is that the warmth rating of clothing in survival mode does not show up.

Share this post


Link to post
Share on other sites
Just now, Morrandir said:

skse64 was updated to work with v 1.5.3 though

I am running 1.5.3.0.8 which I think is the latest update. As you can see clearly this is not the version cited on http://skse.silverlock.org/

which they say should be (currently 1.9.32.0.*

I have no idea how to reconcile these version numbers. They don't make sense. Regardless, 1.5.3 appears to be the newest version that is not supported by SKSE.

Share this post


Link to post
Share on other sites
11 minutes ago, Morrandir said:

addendum: skse64 was updated to v.2.04 when 1.5.3 was in beta build, skyui was updated to v. 5.2 SE shortly after v. 1.5.3 went live.  the update borked consoles but had little to no impact on pcs. the only feature on pc that currently does not work is that the warmth rating of clothing in survival mode does not show up.

You are correct... initially it had no effect on my game either but yesterday SKSE quit working on PC due to version conflict. I ranted about this for awhile yesterday.

SKSE should just remove the version check and if it works it works, if it doesn't let us worry about it, since they are no longer supporting it.

Edited by Cryzeteur

Share this post


Link to post
Share on other sites
19 minutes ago, Cryzeteur said:

I am running 1.5.3.0.8 which I think is the latest update. As you can see clearly this is not the version cited on http://skse.silverlock.org/

which they say should be (currently 1.9.32.0.*

I have no idea how to reconcile these version numbers. They don't make sense. Regardless, 1.5.3 appears to be the newest version that is not supported by SKSE.

you should use v 2.04 that is the one for 1.5.3

 

ps: 1.5.3 beta and 1.5.3 are exactly the same (beta was also 1.5.3.0.8)

Share this post


Link to post
Share on other sites
6 minutes ago, Morrandir said:

you should use v 2.04 that is the one for 1.5.3

I am running SKSE 2.04

but that may be because the SkyrimSE version is 1.5.3.0.8... not 1.5.3

version 1.9.32.0 is regular Skyrim. SKSE still works on that.

Edited by Cryzeteur

Share this post


Link to post
Share on other sites

Hi all,

So im running skyrim special edition.

Loot is fine.

I can play with SkyrimSE.exe no problems, skse64_loader.exe just crashes. i'm using v 2.04 for 1.5.3

 

just updating ussep now

Edited by Hitt0r

Share this post


Link to post
Share on other sites
43 minutes ago, Morrandir said:

did you update ussep to v 4.1.0?

 

I just went ingame, no issues

 

plus I am both in survival mode and am using skyui

9C97A41BA52603FF5AC083EE87CD6E2338C3549F

82AE0EEBFD8BC6D83925C0808C4E82A416DA443D

Updated ussep and now it runs fine. I thought I was running the latest version. Guess I was not.

 

I was grumpy all day yesterday for no reason. :P

Edited by Cryzeteur

Share this post


Link to post
Share on other sites

Yes i did but i linked the id to nexus for updates.

I've uninstalled skyrim SE and i'm donwloading it again now. Starting from vanilla to test SKSE then re-adding my mods and resuming my game. will let you lot know shortly if that worked.

Edited by Hitt0r

Share this post


Link to post
Share on other sites
10 minutes ago, Cryzeteur said:

Updated ussep and now it runs fine. I thought I was running the latest version. Guess I was not.

 

I was grumpy all day yesterday for no reason. :P

if you are using skyui don't forget to update to v 5.2 se :D

 

so many thing to update, I know :P 

Share this post


Link to post
Share on other sites
1 minute ago, Hitt0r said:

Yes i did but i linked the id to nexus for updates.

I've uninstalled skyrim SE and starting from vanilla then re-adding my mods and resuming my game. will let you lot know shortly if that worked.

before all else uninstall the mod you added not directly from nexus but from a downloaded file

 

the esp may have not been updated and could be a skyrim (oldrim) esp

 

nmm allows you to add them through the add mod from file feature and even install them but when you load up the game it instacrashes (you cannot even see it boot up)

Share this post


Link to post
Share on other sites
4 minutes ago, Hitt0r said:

Totally clean install, not working FFS :/

did you delete everything (except your save files folder) before reinstalling?  

 

also there should be an skse file where your save files are, in it should be some skse log files, does it state anything in those files?

Share this post


Link to post
Share on other sites

SKSE64 runtime: initialize (version = 2.0.4 01050030 01D33ED4E625D8CA, os = 6.2 (9200))
imagebase = 00007FF798DF0000
reloc mgr imagebase = 00007FF798DF0000
config path = B:\Steam Games\steamapps\common\Skyrim Special Edition\Data\SKSE\skse.ini
plugin directory = B:\Steam Games\steamapps\common\Skyrim Special Edition\Data\SKSE\Plugins\
dispatch message (0) to plugin listeners
no listeners registered
dispatch message (1) to plugin listeners
no listeners registered
init complete
 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...